<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.io">
    <module_version install_time="1415651781509" last="true" origin="installer" specification_version="1.45.1">
        <file crc="3834804485" name="config/Modules/org-openide-io.xml"/>
        <file crc="3667609433" name="modules/locale/org-openide-io_ja.jar"/>
        <file crc="926693797" name="modules/locale/org-openide-io_pt_BR.jar"/>
        <file crc="2511407121" name="modules/locale/org-openide-io_ru.jar"/>
        <file crc="1929173162" name="modules/locale/org-openide-io_zh_CN.jar"/>
        <file crc="1165343475" name="modules/org-openide-io.jar"/>
    </module_version>
</module>
